/* 普通文字样式 */
#cnblogs_post_body p {
    margin: 18px auto;
    color: #000;
    font-family: Consolas, "Microsoft YaHei", monospace;
    font-size: 18px;
    text-indent: 0;
}

/* 单行代码 */
.cnblogs-markdown code {
    font-family: Lucida Console, DejaVu Sans Mono, Ubuntu Mono, Consolas, "Microsoft YaHei", monospace !important;
    font-size: 16px!important;
    line-height: 20px;
    background-color: #f5f5f5!important;
    border: 1px solid #ccc!important;
    padding: 0 5px!important;
    border-radius: 3px!important;
    line-height: 1.8;
    margin: 1px 5px;
    vertical-align: middle;
    display: inline-block;
}

/* 多行代码, 引用 */
.cnblogs-markdown .hljs {
    font-family: Lucida Console, DejaVu Sans Mono, Ubuntu Mono, Consolas, "Microsoft YaHei", monospace !important;
    font-size: 16px!important;
    line-height: 1.5!important;
    padding: 5px!important;
}

/* 无序列表 */
li {
    font-family: Consolas, "Microsoft YaHei", monospace;
    font-size: 18px;
}
